from django.contrib import admin

# Register your models here.
from assignments.models import Assignment, StudentSubmission, SubmissionFeedback


@admin.register(Assignment)
class AssignmentAdmin(admin.ModelAdmin):
    list_display = ('title', 'module', 'deleted', 'owner', )
    autocomplete_fields = ('owner',)


@admin.register(StudentSubmission)
class StudentSubmissionAdmin(admin.ModelAdmin):
    pass

@admin.register(SubmissionFeedback)
class SubmissionFeedbackAdmin(admin.ModelAdmin):
    pass

